{% extends "layout.twig" %}

{% block body %}
	<h1>Reset your password</h1>
    {% if errorForm %}
		<p class="text-danger">Please fix the following errors.</p>
		<ul class="errors">
			{% for error in errorForm %}
				
				{% if error.password %}
					<li>{{ error.password.message }}</li>
				{% endif %}
				{% if error.passwordConfirm %}
					<li>{{ error.passwordConfirm.message }}</li>
				{% endif %}
			{% endfor %}
		</ul>

	{% endif %}
	<Form action="" method="POST">
		<div class="form-group">
			<label for="password">Password:
			</label>
			<input type="password" name="password" value="password" id="password" class="form-control"/>
		</div>
		<div class="form-group">
			<label for="repeatpassword">Repeat Password:
			</label>
			<input type="password" name="passwordConfirm" value="password" id="passwordConfirm" class="form-control"/>
		</div>
		<p class="text-center">Do you have an account?
			<a href="/users/signup">please click here to signup</a></p>
				<button type="submit" class="btn btn-success mt-3">Reset password</button>
			</Form>
		{% endblock %}
	</p>
